h1{margin-bottom:10px;}

.resumecat {
	margin: 0px 0 5px 0;
}

.content_scene_cat {}

#subcategories .cat_desc {
font-size: 12px;
line-height: 18px;
margin: 10px 0px;
border-bottom: none;
padding-bottom: 0px;
color: #979797;
}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {}
#subcategories h3 {
	padding:14px 12px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 #666;
	background:url(../img/bg_table_th.png) repeat-x 0 0 #999
}

.inline_list {list-style-type:none;}
.inline_list  li {margin-bottom: 15px;}
.inline_list  li .img {}
.inline_list  li img {}
.inline_list  li .cat_name {
list-style: none;
text-align: left;
color: #3C3C3C;
font-family: 'oswaldlight', Arial, Verdana, sans-serif;
font-size: 13px;
text-transform: uppercase;
display: block;
margin-bottom: 5px;
}

.categ_left{display:inline-block;vertical-align: top;}
.categ_right{display:inline-block;width: 410px;vertical-align: top;}